section {
  margin: 80px auto;
}

section h2 {
  color: #626262;
  text-align: center;
  line-height: 5rem;
  font-weight: 500;
  letter-spacing: 3px;
}

#research {
  max-width: 1000px;
  width: 90%;
}

.research-list {
  width: 100%;
  max-width: 900px;
  margin: 50px auto;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
}

.research-list li {
  list-style: none;
  width: 100%;
  display: flex;
  flex-direction: column;
  background: #fff;
}

.research-item {
  width: 100%;
}

.research-item .img_area {
  max-height: 200px;
}

.research-item .img_area img {
  width: 100%;
  max-height: 100%;
  height: 200px;
  object-fit: cover;
}

.research-item .img_area a {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 200px;
}

.research-item .text_area {
  padding: 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;
}

.research-item .title a {
  font-size: 16px;
  color: #4a3721;
  text-decoration: none;
}

.research-item .top_area {
  line-height: 2rem;
}

.research-item .writer {
  color: #626262;
  font-size: 14px;
  font-weight: 500;
}

.research-item a.link {
  text-decoration: none;
  font-size: 12px;
  text-align: right;
  display: block;
}

.research-item .text_area {
  height: 100%;
}

.research-single {
  background: #fff;
  padding: 50px;
  margin: 50px auto;
}

.research-single a {
  font-family: serif;
}

.research-single time {
  font-size: 14px;
  font-weight: 400;
  color: #626262;
  margin-bottom: 20px;
  display: block;
}

.research-single h3 {
  font-size: 22px;
  line-height: 2rem;
  margin-bottom: 30px;
}

.post-content {
  display: flex;
  flex-direction: column;
  gap: 20px;
  line-height: 1.7rem;
  font-size: 14px;
  color: #626262;
}

.post-content h2 {
  text-align: left;
  width: 100%;
  border-bottom: 1px solid;
  font-size: 18px;
  line-height: 3rem;
  color: #84725d;
}

.is-layout-flex {
  display: flex;
  justify-content: center;
}

.post-content blockquote {
  background: #f6f1ec;
  padding: 30px;
  border: 1px solid;
}

.wp-block-list {
  margin-left: 50px;
}

.post-content h3 {
  font-size: 17px;
  border-left: 5px solid rgba(134, 114, 95, 0.4);
  padding-left: 10px;
}

.post-content h4 {
  font-size: 16px;
}

@media (max-width: 768px) {
  #research {
    margin: 120px auto;
  }

  .research-list {
    grid-template-columns: repeat(1, 1fr);
  }

  .research-list li {
    width: 100%;
  }

  .research-single {
    padding: 20px;
  }
}